export declare function setClaimsPath(path: string): void;
export declare function getClaimsPath(): string;
export declare function setResourcesPath(path: string): void;
export declare function getResourcesPath(): string;
export declare function setConfigPath(path: string): void;
export declare function getConfigPath(): string;
declare const _default: {
    setClaimsPath: typeof setClaimsPath;
    getClaimsPath: typeof getClaimsPath;
    setResourcesPath: typeof setResourcesPath;
    getResourcesPath: typeof getResourcesPath;
    setConfigPath: typeof setConfigPath;
    getConfigPath: typeof getConfigPath;
};
export default _default;
